
@font-face {
  font-family: 'StagSans-Book';
  src: url('fonts/StagSans-Book.eot?#iefix') format('embedded-opentype'),  url('fonts/StagSans-Book.otf')  format('opentype'),
	     url('fonts/StagSans-Book.woff') format('woff'), url('fonts/StagSans-Book.ttf')  format('truetype'), url('fonts/StagSans-Book.svg#StagSans-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{
  font-family: 'StagSans-Book';
}

/* DEBUT MOBILE */
@media (max-width: 767px) {
    
.navbar-default .navbar-toggle{
    margin-top:-150px !important;
}    
    
.caption{
margin-left:0px;

}
.actuss{
border-bottom:2px solid #444640;
background:#fafafa;
padding-top:10px;
}

.texte p{
font-size:22px !important;
line-height:auto !important;
color:#8F8A82;
}
#real_droite p{
font-size:22px !important;
color:#8F8A82;
}
.col-md-7 p,.col-md-5 p{
font-size:22px !important;
color:#8F8A82;

}
.slider-control{
display:none;
}

#retour_accueil{
position:absolute;
top:50px;
left:0%;
margin-left:5px;
width:250px;
height:130px;
}
#btn_fb{
position:absolute;
top:110px;
right:0%;
margin-right:193px;
width:30px;
height:30px;
}
#btn_linkedin{
position:absolute;
top:110px;
right:0%;
margin-right:151px;
width:30px;
height:30px;
}
#btn_youtube{
position:absolute;
top:110px;
right:0%;
margin-right:109px;
width:30px;
height:30px;
}
#btn_contact{
position:absolute;
top:140px;
right:0%;
margin-right:200px;
width:85px;
height:30px;
}
.picto-rs{
    /*display: none;*/
}
#btn_recherche{
position:absolute;
top:140px;
right:0%;
margin-right:300px;
width:30px;
height:30px;
}
#btn_fr{
position:absolute;
top:140px;
right:0%;
margin-right:120px;
width:60px;
height:30px;
}
.navbar-default {
    padding-left: 0px;
    padding-top: 200px;
}
.nav > li > a {
  padding-left:8px;   
 padding-right:8px;
 
}
#menu1, #menu2, #menu3, #menu4, #menu5, #menu6, #menu7, #menu8 {
    font-size: 30px;
	margin-left:100px;
}
#menu2,#menu3,#menu4,#menu5,#menu6,#menu7,#menu8,#menu1bis,#menu2bis,#menu3bis,#menu4bis,#menu5bis,#menu6bis,#menu7bis,#menu8bis{
 background:transparent !important; 
}
header{
width:100%;
background:url(./images/bg_header.png) top center no-repeat;
left:50%;
margin-left:-50%;
position:absolute;
}
#header_left{
position:relative;
float:left;
padding-top:54px;

}
#header_right{
position:relative;
float:right;
padding-top:110px;
text-align:right;
padding-right:100px;
}
#header_right img{
margin-right:10px;
}
#barre_header{
width:100%;
height:1px;
background-color:#444640;
position:absolute;
left:50%;
margin-left:-50%;
margin-top:-42px; 
}
.bloc_home,.bloc_home2{
margin-top:25px;
height:300px;
}
.bloc_home_big{
margin-top:25px;
height:600px;
}
.bloc_home,.bloc_home2,.bloc_home_big{
 background-size: cover !important;
  background-position: center;

}
.bis{
max-width:400px;
font-size:30px !important;
}
.responsive-slider{
width:100%;
max-width:100%;
}

#real_droite{
margin-top:75px;
width:100%;
float:left;
position:relative;
clear:both;
margin-bottom:25px;
}
#coul1,#coul2,#coul3,#coul4,#coul5,#coul6,#coul7,#coul8,#coul9,#coul10,#coul11,#coul12,#coul13{
width:60px !important;
height:60px !important;
float:left;
position:relative;
margin-left:20px !important;
cursor:pointer;
margin-top:20px !important;
}
footer{
width:100%;
}
}
/* FIN MOBILE */
/* DEBUT MOBILE */
@media (max-width: 602px) {
#header_right{
position:relative;
float:right;
padding-top:140px;
text-align:right;
padding-right:0px;
}

#btn_fb{
position:absolute;
top:139px;
right:0%;
margin-right:93px;
width:30px;
height:30px;
}
#btn_linkedin{
position:absolute;
top:139px;
right:0%;
margin-right:51px;
width:30px;
height:30px;
}
#btn_youtube{
position:absolute;
top:139px;
right:0%;
margin-right:9px;
width:30px;
height:30px;
}

#btn_contact{
position:absolute;
top:160px;
right:0%;
margin-right:100px;
width:85px;
height:30px;
}
#btn_recherche{
position:absolute;
top:160px;
right:0%;
margin-right:200px;
width:30px;
height:30px;
}
#btn_fr{
position:absolute;
top:160px;
right:0%;
margin-right:20px;
width:60px;
height:30px;
}

.picto-rs{
}
}
/* FIN MOBILE */
/* DEBUT 800 */
@media (min-width: 767px) {
.caption{
margin-left:145px !important;
  margin-top:-200px !important;
}
#retour_accueil{
position:absolute;
top:50px;
left:50%;
margin-left:-385px;
width:250px;
height:130px;
}
#btn_contact{
position:absolute;
top:110px;
left:50%;
margin-left:195px;
width:85px;
height:30px;
}
#btn_recherche{
position:absolute;
top:110px;
left:50%;
margin-left:145px;
width:30px;
height:30px;
}
#btn_fr{
position:absolute;
top:110px;
left:50%;
margin-left:285px;
width:60px;
height:30px;
}
.navbar-default {
    padding-left: 20px;
    padding-top: 200px;
}
.nav > li > a {
  padding-left:6px;   
 padding-right:6px;
 
}
#menu1,#menu2,#menu3,#menu4,#menu5,#menu6,#menu7,#menu8,#menu1bis,#menu2bis,#menu3bis,#menu4bis,#menu5bis,#menu6bis,#menu7bis,#menu8bis{
    font-size: 13px;
}
header{
width:750px;
background:url(./images/bg_header.png) top center no-repeat;
left:50%;
margin-left:-375px;
position:absolute;
}

#btn_fb{
    position: absolute;
    top: 110px;
    left: 50%;
    margin-left: 22px;
    width: 30px;
    height: 30px;
}
#btn_linkedin{
    position: absolute;
    top: 110px;
    left: 50%;
    margin-left: 64px;
    width: 30px;
    height: 30px;
}
#btn_youtube{
    position: absolute;
    top: 110px;
    left: 50%;
    margin-left: 106px;
    width: 30px;
    height: 30px;
}

#header_left{
position:relative;
float:left;
padding-top:54px;

}
#header_right{
position:relative;
float:right;
padding-top:110px;
text-align:right;
}
#header_right img{
margin-right:10px;
}
#barre_header{
width:750px;
height:1px;
background-color:#444640;
position:absolute;
left:50%;
margin-left:-375px;
margin-top:-42px; 
}
.bloc_home,.bloc_home2{
margin-top:25px;
height:360px;
}
.bloc_home_big{
margin-top:25px;
height:720px;
}
.bis{
max-width:400px;
 font-size: 14px;
}
#real_droite{
padding-left:25px;
width:350px;
float:left;
position:relative;
margin-left:400px;
margin-top:-259px;
}

footer{
width:750px;
}
}
/* FIN 800 */
/* DEBUT 1024 */
@media (min-width: 992px) {
.caption{
margin-left:255px !important;
  margin-top:-250px !important;
}
#retour_accueil{
position:absolute;
top:50px;
left:50%;
margin-left:-500px;
width:250px;
height:130px;
}
#btn_fb{
    position: absolute;
    top: 110px;
    left: 50%;
    margin-left: 138px;
    width: 30px;
    height: 30px;
}
#btn_linkedin{
    position: absolute;
    top: 110px;
    left: 50%;
    margin-left: 180px;
    width: 30px;
    height: 30px;
}
#btn_youtube{
    position: absolute;
    top: 110px;
    left: 50%;
    margin-left: 222px;
    width: 30px;
    height: 30px;
}

#btn_contact{
position:absolute;
top:110px;
left:50%;
margin-left:310px;
width:85px;
height:30px;
}
#btn_recherche{
position:absolute;
top:110px;
left:50%;
margin-left:260px;
width:30px;
height:30px;
}
#btn_fr{
position:absolute;
top:110px;
left:50%;
margin-left:400px;
width:60px;
height:30px;
}
.navbar-default {
    padding-left: 70px;
    padding-top: 200px;
}
.nav > li > a {
  padding-left:8px;   
 padding-right:8px;
}
#menu1,#menu2,#menu3,#menu4,#menu5,#menu6,#menu7,#menu8,#menu1bis,#menu2bis,#menu3bis,#menu4bis,#menu5bis,#menu6bis,#menu7bis,#menu8bis{
font-size:16px;
}
header{
width:980px;
background:url(./images/bg_header.png) top center no-repeat;
left:50%;
margin-left:-490px;
position:absolute;
}
#header_left{
position:relative;
float:left;
padding-top:54px;

}
#header_right{
position:relative;
float:right;
padding-top:110px;
text-align:right;
}
#header_right img{
margin-right:10px;
}
#barre_header{
width:960px;
height:1px;
background-color:#444640;
position:absolute;
left:50%;
margin-left:-480px;
margin-top:-42px; 
}
.bloc_home,.bloc_home2{
height:220px;
}
.bloc_home_big{
height:440px;
}
.bis{
max-width:500px;
 font-size: 16px;
}
#real_droite{
padding-left:25px;
width:465px;
float:left;
position:relative;
margin-left:500px;
margin-top:-334px;
}
footer{
width:980px;
}
}
/* FIN 1024 */
.caption h3{
border-bottom:1px solid #444444;
padding-bottom:10px;

}
/* DEBUT DESKTOP*/
@media (min-width: 1400px) {
.caption{
margin-left:385px !important;
  margin-top:-300px !important;
}
#retour_accueil{
position:absolute;
top:50px;
left:50%;
margin-left:-630px;
width:250px;
height:130px;
}
#btn_fb{
position:absolute;
top:70px;
left:50%;
margin-left:273px;
width:30px;
height:30px;
}
#btn_linkedin{
position:absolute;
top:70px;
left:50%;
margin-left:315px;
width:30px;
height:30px;
}
#btn_youtube{
position:absolute;
top:70px;
left:50%;
margin-left:356px;
width:30px;
height:30px;
}
#btn_contact{
position:absolute;
top:70px;
left:50%;
margin-left:445px;
width:85px;
height:30px;
}
#btn_recherche{
position:absolute;
top:70px;
left:50%;
margin-left:400px;
width:30px;
height:30px;
}
#btn_fr{
position:absolute;
top:70px;
left:50%;
margin-left:540px;
width:60px;
height:30px;
}

.navbar-default {
    padding-left: 305px;
    padding-top: 100px;
}
.nav > li > a {
  position: relative;
  display: block;
  padding-left:9px;   
 padding-right:9px;
}
header{
width:1250px;
background:url(./images/bg_header.png) top center no-repeat;
left:50%;
margin-left:-625px;
position:absolute;
}

#header_left{
position:relative;
float:left;
padding-top:54px;

}
#header_right{
position:relative;
float:right;
padding-top:70px;
text-align:right;
}
#header_right img{
margin-right:10px;
}
#barre_header{
width:970px;
height:1px;
background-color:#444640;
position:absolute;
left:50%;
margin-left:-350px;
margin-top:-42px; 
}
.bloc_home,.bloc_home2{
height:290px;
}
.bloc_home_big{
height:580px;
}
.bis{
max-width:700px;
font-size:16px;
}
#real_droite{
padding-left:25px;
width:550px;
float:left;
position:relative;
margin-left:700px;
margin-top:-454px;
}
footer{
width:1250px;
}
}
/* FIN DESKTOP */
#barre{
width:100%;
height:1px;
background-color:#444640; 
margin-top:30px;
margin-bottom:30px;
float:left;
position:relative;
}
#barre2{
width:100%;
height:1px;
background-color:#444640; 
margin-top:20px;
margin-bottom:20px;
}

#menu2,#menu3,#menu4,#menu5,#menu6,#menu7,#menu8,#menu1bis,#menu2bis,#menu3bis,#menu4bis,#menu5bis,#menu6bis,#menu7bis,#menu8bis{
 background:url(./images/sep_menu.jpg) center left no-repeat; 
}
.bis{
 color:#444640 !important; 
}

.texte{
text-align:center;
max-width:66%;
margin-left:17%;
line-height:28px;
}
.texte h1{
font-size:28px;
color:#444640;
}
.texte p{
font-size:16px;
color:#8F8A82;
}
.bloc_home{
background-size: 100% 100%;
background-repeat: no-repeat;
-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
filter: grayscale(100%);
}

.bloc_home:hover{ 

-webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
filter: grayscale(0%);
 -webkit-box-shadow:inset 0px 0px 0px 15px #E1E3DB;
    -moz-box-shadow:inset 0px 0px 0px 15px #E1E3DB;
    box-shadow:inset 0px 0px 0px 15px #E1E3DB;
}
.bloc_home_big{
background-size: 100% 100%;
background-repeat: no-repeat;
-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
filter: grayscale(100%);
}

.bloc_home_big:hover{ 

-webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
filter: grayscale(0%);
 -webkit-box-shadow:inset 0px 0px 0px 15px #E1E3DB;
    -moz-box-shadow:inset 0px 0px 0px 15px #E1E3DB;
    box-shadow:inset 0px 0px 0px 15px #E1E3DB;
}
.bloc_home_titre{
/*width:192px;*/
background-color:#E1E3DB;
padding:10px;
font-size:16px;
color:#444640 !important;
}
.bloc_home_titre_big{
width:384px;
background-color:#E1E3DB;
padding:10px;
font-size:16px;
color:#444640 !important;
}
.bloc_home2{
background-size: 100% 100%;
background-repeat: no-repeat;
}

footer{
background:#E1E3DB;
height:110px;
font-size:12px;
}
footer a{
color:inherit;
text-decoration:none;
}
#footer_left{
width:33%;
position:relative;
float:left;
padding:10px;
padding-bottom:0;
}
#footer_center{
width:34%;
position:relative;
float:left;
padding:10px;
text-align:center;
}
#footer_right{
width:33%;
position:relative;
float:left;
padding:10px;
text-align:right;
}

.btn{
background-color:white;
padding-left:25px;
padding-right:25px;
border: 1px solid #8F8A82;
color: #8F8A82;
border-radius: 0px;
}

.input_contact{
background-color:white;
padding:5px;
border: 1px solid #8F8A82;
color: #8F8A82;
border-radius: 0px;
width:100%;
margin-bottom:20px;
}
.select_contact{
background-color:white;
padding:5px;
border: 1px solid #8F8A82;
color: #8F8A82;
border-radius: 0px;
width:100%;
margin-bottom:20px;
}
.text_contact{
background-color:white;
padding:5px;
border: 1px solid #8F8A82;
color: #8F8A82;
border-radius: 0px;
width:100%;
margin-bottom:20px;
height:300px;
}
.btn:hover{
color: #444640;
}

#real_droite h3{
font-size:28px;
color:#444640;
padding-top:0px;
margin-top:0px;
text-transform:uppercase;
}
#real_droite h4{
font-size:20px;
color:#8F8A82;
padding-top:0px;
margin-top:-15px;
text-transform:uppercase;
}
#real_droite p{
font-size:16px;
color:#8F8A82;
}
.col-md-7 p,.col-md-5 p{
font-size:16px;
color:#8F8A82;

}

#coul1,#coul2,#coul3,#coul4,#coul5,#coul6,#coul7,#coul8,#coul9,#coul10,#coul11,#coul12,#coul13{
width:30px;
height:30px;
float:left;
position:relative;
margin-left:10px;
cursor:pointer;
margin-top:10px;
}
#coul1{
background-color:#aba23d;
}
#coul2{
background-color:#9fb401;
}
#coul3{
background-color:#485c03;
}
#coul4{
background-color:#31440c;
}
#coul5{
background-color:#bfb997;
}
#coul6{
background-color:#bb2b20;
}
#coul7{
background-color:#a95a79;
}
#coul8{
background-color:#d6866f;
}
#coul9{
background-color:#ffa00b;
}
#coul10{
background-color:#684934;
}
#coul11{
background-color:#0074a6;
}
#coul12{
background-color:#214579;
}
#coul13{
background-color:#151412;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus{
box-sizing: content-box !important;
background-color:#e1e3dc !important;

}
.gsc-input{
line-height:1 !important;

}
.gsc-control-cse{
border-color:transparent  !important;
background:transparent  !important;
}
#adblock{
display:none;
}

.slidetexte{
position:absolute;
z-index:5000;

}